<!DOCTYPE html>
<html>
	<head>
		<title>Sequelize</title>
		<script src="/js/jquery.min.js"></script>
		<script src="/js/client.js"></script>
		<link rel="stylesheet" type="text/css" href="/res/style.css">
	</head>
	<body>
		<h1>Exposé Sequelize</h1>
		<header>
			<click id="publis" class="clikeable">Publis non Fragmentés</click>
			<click id="publisFrag" class="clikeable">Publis Fragmentés</click>
			<click id="chercheurs" class="clikeable">Chercheurs</click>
		</header>
		<content></content>
	</body>
</html>